/*
Theme Name: Logistix Child
Template: logistix
Author: Ninzio
Description: Responsive Transportation WordPress Theme
Version: 1.0.1601035819
Updated: 2020-09-25 12:10:19

*/

.blog-section .text-wrap {
    background-color: #e8eef5 !important;
}
.cta-section .button-wrap {
    display: block !important;
    text-align: center;
}
.single-services .wpb_widgetised_column ul {
    margin-left: 0;
}
.single-services .wpb_widgetised_column li {
    list-style: none;
}
.single-services .wpb_widgetised_column .current_page_item a {
    color: #1c599a;
}
.single-services .wpb_widgetised_column #widget_information-2 .widget-title {
    font-size: 25px;
    line-height: 35px;
}
.single-services .wpb_widgetised_column #widget_information-2 li {
    display: flex;
}
.single-services .wpb_widgetised_column #widget_information-2 li i {
    float: left;
    color: #1e599b;
}
.single-services .wpb_widgetised_column #widget_information-2 li span {
    float: right;
}
.submit-cta .wpcf7-submit {
    background-color: #1e599b;
}
#footer-widgets .widget.widget.widget_information ul li i {
    width: 40px;
    line-height: 40px;
    height: 40px;
}
#nav_menu-3 .menu li, #nav_menu-4 .menu li {
    border: unset;
}
#nav_menu-3 .menu li a, #nav_menu-4 .menu li a {
    padding-top: 5px;
    padding-bottom: 5px;
}
#nav_menu-3 .menu li a:hover, #nav_menu-3 .menu li a:active, #nav_menu-3 .menu li a:focus, #nav_menu-4 .menu li a:hover, #nav_menu-4 .menu li a:active, #nav_menu-4 .menu li a:focus {
    color: #fff !important;
}
#nav_menu-3 .menu li a:before, #nav_menu-4 .menu li a:before {
    color: #fff;
}
